/* переоформление базовых элементов */

body      { margin:0; padding:0; background:  #fff; }
table     { border:none; }
img       { border:none; padding:0; margin:0; }
img.block { display:block; }
td        { vertical-align:top; }

body, table, td, div, p {  font-family: tahoma; }

form     { padding:0; margin:0 }

b    { font-weight:bold }

/* Служебные элементы*/
.w100       { width:100%; }
.h100       { height:100%; }
.w50        { width:50%; }
.w1         { width:1px }
.right { text-align:right; }
.b { font-weight:bold; }
.middle { vertical-align: middle; }

/* элементы форм */
input { margin:0; }
select {  font-size: 10px; }
.input1  { font-size:10px; }
.button1 { height:20px; font-size: 10px; }

/* линки */
a:link    { color: #36f; text-decoration: underline; }
a:visited { color: #36f; }
a:hover   { text-decoration: underline; }
a:active  { text-decoration: underline; }

.m_item a:link,    .m_item_ a:link      { color: #000; text-decoration: none; }
.m_item a:visited, .m_item_ a:visited   { color: #000; }
.m_item a:hover,   .m_item_ a:hover     { text-decoration: underline; }
.m_item a:active,  .m_item_ a:active    { text-decoration: underline; }

.d_menu a:link    { color: #b6b6b6; text-decoration: underline; }
.d_menu a:visited { color: #b6b6b6; }
.d_menu a:hover   { text-decoration: underline; }
.d_menu a:active  { text-decoration: underline; }

.list_aa_t  a:link    { color: #3C555F; text-decoration: underline; }
.list_aa_t  a:visited { color: #3C555F; }
.list_aa_t  a:hover   { text-decoration: underline; }
.list_aa_t  a:active  { text-decoration: underline; }

.pub_list_t  a:link   , .pub_i_t a:link    { color: #3C555F; text-decoration: underline; }
.pub_list_t  a:visited, .pub_i_t a:visited { color: #3C555F; }
.pub_list_t  a:hover  , .pub_i_t a:hover   { text-decoration: underline; }
.pub_list_t  a:active , .pub_i_t a:active  { text-decoration: underline; }


.head  a:link    { color: #000; text-decoration: none; }
.head  a:visited { color: #000; text-decoration: none; }
.head  a:hover   { text-decoration: none; }
.head  a:active  { text-decoration: none; }


.head    { padding:13px 0 0 34px; font-size:28pt; }

.hot      { position:absolute; top:0px; left:0px; }
.hot2     { float:right; margin: 14px 7px 0 0; }
.hot2 td  { padding:3px 0 0 7px; vertical-align:bottom; }


.menu     { margin:15px 0 41px 34px; }
.m_1      { font-size:100%; font-weight:bold; padding-right:14px; vertical-align:middle; }
.m_2 span { font-size:110%; }

.item_title { margin:0 0 7px 0; font-size:90%; font-weight:bold; }
.item_anons { margin:0 0 14px 0; font-size:80%; }

.index_cat    { margin: 0 0 0 34px; }
.index_cat td {padding-right:31px; }
.index_head   { margin-bottom:5px; font-size:120%; }
.index_items  { font-size:80%; margin-bottom:11px; }

.footer  { padding:0 0 0 38px; font-size:70%; margin:50px 0 31px 0; width:95%; }
.counter { float:right; padding-right:21px; }

.red           { color:#ff3600; font-weight:bold; }

/* Внутрянка */
.content { padding: 0 5% 0 35px; }
.content p { font-size: 100%; }
h1 { font-size:140%; color:#000; font-weight:normal; margin: 7px 0 21px 0; }
h2 { font-size:125%; color:#000; font-weight:normal; margin: 7px 0 21px 0; }
h3 { font-size:100%; color:#000; font-weight:normal; margin: 7px 0 14px 0; }

p { font-size: 100%; line-height:1.3em; margin:0 0 21px 0; }

ul    { list-style-type: none; margin: 14px 0 0px 14px; padding: 0px; }
ul li { background: url(../images/icons/li.gif) 0px 4px no-repeat; padding: 0 0 0 17px; margin: 0 0 10px 0; font-size: 85%; line-height:1.3em; }

.content_index p { font-size: 80%; margin-bottom:14px; }

.menu_1 { background-color:#FFBE0E; }
.menu_1, .menu_2 { padding:0px 4px 0 4px; }

.nav   { font-size:110%; margin-bottom:21px; width:80%; }
.nav a { padding:0 4px 0 4px; }
.nav span { padding:0 4px 0 4px; border:1px #ccc solid; }

.site_map_1 { margin:0 0 5px 21px; font-size:130%; }
.site_map_2 { margin:0 0 5px 41px; font-size:100%; }

.table      { border-width:1px 1px 0 0 ; border-color:#aaa; border-style:solid; margin-bottom:21px; }
.table td   { border-width:0 0 1px 1px ; border-color:#aaa; border-style:solid; padding:5px; }

.partners_table     { margin:0 0 14px 0; }
.partners_table_    { margin:0 0 40px 31px; }
.partners_table_img { width:15%; border-color:#ffcb99; border-width:0 0 0 5px; border-style:solid; padding:4px 7px 4px 14px; }
.partners_table td, .partners_table_ td { font-size:100%; padding-right:31px; }

.partners_title     { font-weight: bold; padding-top:4px; }
.partners_anons     { font-size:85%; padding:4px 0 4px 0; }
.partners_line      { border-width:0 0 1px 0; border-style:solid; border-color:#d7d7d7; margin:1px 0 2px 0; }

#begun { margin:54px 10px 14px 15px; border: 1px solid #6A7272; width:100%; background:#f9f9f9; padding: 20px; }

.l1       { width:400px; border:1px #36f dashed; padding:5px; margin:21px 0 0 41px; }
.l1 ul    { padding:0; margin:0; }
.l1 ul li { font-size:70%; }

.l2       { width:90%; border:1px #36f dashed; padding:5px; margin:21px 0 0 0; }
.l2 ul    { padding:0; margin:0; }
.l2 ul li { font-size:70%; }
